summaryrefslogtreecommitdiff
path: root/test/integration/framework
diff options
context:
space:
mode:
Diffstat (limited to 'test/integration/framework')
-rw-r--r--test/integration/framework2
1 files changed, 1 insertions, 1 deletions
diff --git a/test/integration/framework b/test/integration/framework
index f3cc1eff9..53157e2d0 100644
--- a/test/integration/framework
+++ b/test/integration/framework
@@ -1296,7 +1296,7 @@ testdpkgstatus() {
local PKGS="$(dpkg -l "$@" 2>/dev/null | grep "^${STATE}" | wc -l)"
if [ "$PKGS" != $NR ]; then
echo >&2 $PKGS
- dpkg -l "$@" | grep '^[a-z]' >&2
+ dpkg -l "$@" | grep '^[a-z]' >&2 || true
msgfail
else
msgpass